Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 15:48:20 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Yes...I got the refunds. But I insist that you need to look into returns and avoid the delays in collecting the returns. Hope I will face no such delays next time.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Oct 31, 2020 at 5:27 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Srikanth,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are following up with you regarding the following order number: 6227458418, we have heard back from our team at this time and it appears that the refund for the items returned has been successfully processed for an amount of SAR 114 on Oct 25, 2020 to the card ending in 7293. You must have received an email notification regarding the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Note: Credit/Debit card issuing banks may take up to 4-15 business days to process the transaction in some cases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great weekend! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div>
<div><br></div>
<div><br></div>
<div>Regards</div>
<div>Srikanth Kumar Gaddam</div>
<div>+966 556955275</div>
</div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1586754